BODY {
      background-color:#FFFFFF;
	  font-family:Arial;
	  font-style:normal;
	  font-weight:normal;
	  font-size:11px;
	  margin-top:0px;margin-left:0px;padding-top:0px;padding-left:0px;
	  } 

A {text-decoration:none; font-size: 11px;}
A:link {color:black}
A:visited {color:black} 
A:active {color:black} 
A:hover {color: black}

A.Nav {
	font-family: Arial; 
	font-size: 10px;
	color:#000000;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-weight: bold;
}
A.Nav:link {color:#000000;}
A.Nav:visited {color:#000000;} 
A.Nav:active {color:#000000;} 
A.Nav:hover {color:#000000;}

STRONG{font-family : Arial; font-size:11px; color: #000000; font-weight:bolder;}
STRONG.white {font-family : Arial; font-size:11px; color: #FFFFFF; font-weight:bolder;}
STRONG.red {font-family : Arial; font-size:11px; color: #DA0000; font-weight:bolder;}


STRONG.Headline {
	font-family: Arial, Verdana; 
	font-size: 14px;
	/*color:#87B2C6;*/
	color:#7A9DAD;
	letter-spacing: 2px;
	font-variant: small-caps;
	text-transform: uppercase;
	font-weight: normal;
}
	
li.oItem {color:#000000} 
li.oParent {color:#0000FF} 
ul {display:none;}; 

B {color:black;font-size:10pt}
B.headline {color:000080;font-size:12pt}
PRE.spezial{font-family:Arial, Helvetica, Sans-Serif;color:black}
TD.white{font-family:Arial, Helvetica, Sans-Serif;color:black; font-size:11px;}
td{font-family:Arial, Helvetica, Sans-Serif;font-size:11px;}
P {color:black;font-size:10pt}
H2 {color:black}
H3 {color:white}

INPUT.btn {background-image: url("../images/bgButton.jpg"); BACKGROUND-COLOR: #EEEEEE; BORDER-BOTTOM-COLOR: #EEEEEE; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #CCCCCC; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #EEEEEE; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #CCCCCC; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 8pt; HEIGHT: 24px; FONT-WEIGHT: normal;}
INPUT.btn_s {background-image: url("../images/bgButton_s.gif"); BACKGROUND-COLOR: #EEEEEE; BORDER-BOTTOM-COLOR: #EEEEEE; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #CCCCCC; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #EEEEEE; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #CCCCCC; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 8pt; WIDTH: 100px; HEIGHT: 21px; FONT-WEIGHT: normal;}
INPUT.btn_sred {background-image: url("../images/bgButton_s.gif"); BACKGROUND-COLOR: #EEEEEE; BORDER-BOTTOM-COLOR: #EEEEEE; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #CCCCCC; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #EEEEEE; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #CCCCCC; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 8pt; WIDTH: 100px; HEIGHT: 21px; FONT-WEIGHT: normal;}
INPUT.btn_sgreen {background-image: url("../images/bgButton_s.gif"); BACKGROUND-COLOR: #EEEEEE; BORDER-BOTTOM-COLOR: #EEEEEE; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #CCCCCC; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #EEEEEE; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #CCCCCC; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 8pt; WIDTH: 100px; HEIGHT: 21px; FONT-WEIGHT: normal;}



TABLE.Rahmen1 {border:1px; border-color:#C8C8C8; border-style: solid;}
TABLE.Rahmen2 {border:1px; border-color:#C6C6C6; border-top-style: none; border-bottom-style: solid; border-left-style: solid; border-right-style: solid;}
TABLE.RahmenDunkel {border:1px; border-color:#8E8D8D; border-style: solid;}
TABLE.RahmenWeiss {border:1px; border-color:#FFFFFF; border-style: solid;}

table.hell {
  background-color:#8DCFF4;
  color:white;font-weight:bolder
}

tr.hell {background-color:#E6EFF8; color:000000;}
tr.dunkel {background-color:#357BC2; color:FFFFFF; font-weight:bolder;}

tr.vernichtet {background-color:#EEEEEE; color:#AAAAAA;}

TD.Nav {background-image: url("../images/bgNav_A.jpg"); background-color: #FFFFFF; height: 22px; font-family: Arial; color:#000000; font-size:10px; font-weight:bolder; text-align:center;}
TD.Nav_Active {background-image: url("../images/bgNav.jpg"); background-color: #FFFFFF; height: 22px; font-family : Arial; color:#FFFFFF; font-size:11px; font-weight:bolder; text-align:center;}

TD.Nav_Admin {background-image: url("../images/bgNav_Active2.gif"); background-color: #FFFFFF; height: 17px; font-family: Arial; color:#000000; font-size:10px; font-weight:bolder; text-align:center;}
TD.Nav_Admin_Active {background-image: url("../images/bgNav_Active.gif"); background-color: #FFFFFF; height: 17px; font-family : Arial; color:#FFFFFF; font-size:11px; font-weight:bolder; text-align:center;}

TD.Nav_H {background-image: url("../images/bgHellblau.jpg"); background-color: #DEDEDF; height: 20px; font-family: Arial; color:#FFFFFF; font-size:10px; font-weight:bolder;}

TD.Nav_D {background-image: url("../images/bgDunkelblau.jpg"); text-transform: uppercase; letter-spacing: 2px; background-color: #DEDEDF; height: 21px; font-family: Arial; color:#FFFFFF; font-size:10px; font-weight:bolder;}
TD.Err {background-image: url("../images/bgNav_Active.gif"); text-transform: uppercase; letter-spacing: 2px; height: 21px; font-family: Arial; color:#000000; font-size:12px; font-weight:bolder;}

TD.NavMenu {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#AAAAAA; color:#000000;font-size:11px;}

TD.hell {background-color:#8DCFF4; color:000000; font-weight:bolder}
TD.dunkel {background-color:#000080; color:#FFFFFF; font-weight:bolder}
TD.mittel {background-color:#FFFFFF; color:#000000;}
TD.Fehler {background-color:#D40041; color:#FFFFFF; font-size: 14px; font-weight:normal;}

INPUT.Text {BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM-COLOR: #EEEEEE; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #EEEEEE; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #EEEEEE; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #EEEEEE; BORDER-TOP-WIDTH: 1px; COLOR: #EEEEEE; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 8pt; HEIGHT: 18px; text-align:left; FONT-WEIGHT: normal;}


INPUT.Auswahl {FONT-FAMILY: Arial,Verdana; FONT-SIZE: 12px; WIDTH: 180px; HEIGHT: 20px; FONT-WEIGHT: normal;}
INPUT.Auswahl_klein {FONT-FAMILY: Arial,Verdana; FONT-SIZE: 11px; WIDTH: 80px; HEIGHT: 20px; FONT-WEIGHT: normal;}
INPUT.Auswahl_gross {FONT-FAMILY: Arial,Verdana; FONT-SIZE: 12px; WIDTH: 400px; HEIGHT: 20px; FONT-WEIGHT: normal;}

SELECT.Auswahl {BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: Arial,Verdana; COLOR: #000000; FONT-SIZE: 12px; WIDTH: 180px; HEIGHT: 20px; FONT-WEIGHT: normal;}
SELECT.Auswahl_klein {BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: Arial,Verdana; COLOR: #000000; FONT-SIZE: 11px; WIDTH: 80px; HEIGHT: 20px; FONT-WEIGHT: normal;}

